if !platform#is_windows()
  if $TERM != 'xterm-256color' &&
   \ $TERM != 'screen-256color' &&
   \ $TERM != 'tmux-256color'
    echo "This terminal does not report 256 color support"
    echo "For gnome-terminal:"
    echo "Open: Profile Preferences"
    echo "Open: Title and Command"
    echo "Tick: Run a custom command instead of my shell"
    echo "Add the following custom command"
    echo "env TERM=xterm-256color /usr/bin/zsh"
  endif
endif
if !platform#is_windows() || has("gui_running")
  colorscheme fresh
endif
syntax sync minlines=500
